* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

.comparison .flex-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  background-color: white;
  justify-content: center; }

.leftComponent {
  display: flex;
  flex-direction: column;
  width: 20%;
  text-align: center; }

.centerComponent {
  display: flex;
  flex-direction: column;
  width: 40%;
  text-align: center; }

.leftComponent .compareSpecification {
  text-align: center; }

.rightComponent {
  display: flex;
  flex-direction: column;
  width: 40%;
  text-align: center; }

.rightComponent .compareSpecification {
  text-align: center; }

@media all and (min-width: 768px) and (min-height: 1024px) {
  .flex-container {
     height: stretch; } }

@media all and (min-width: 800px) {
  .leftComponent {
    order: 1; }
  .centerComponent {
    order: 2; }
  .rightComponent {
    order: 3; } }